@charset "Shift_JIS";

/*contents*/

div#box2{
	text-align:left;
	width: 920px;
	margin: 0 auto;
	height: auto;
}

h2#news {
	background-repeat: no-repeat;
	height: 30px;
	background-color: #FFFFFF;

}

h2#message {
	background-repeat: no-repeat;
	height: 30px;
	background-color: #FFFFFF;
	line-height:200%;
	margin-left:20px;
}
#span.hidden {display:none;}

/*rireki*/

div#history{
	width: 640px;
	text-align:left;
	float:left;
	height: auto;
}

div#history p {
	line-height:200%;
	margin-left:40px;
}

div#banner{
	padding:64px 0 0 36px;
	width: 240px;
	float:left;
	height: auto;
}

div#banner a {
	width:97px;
	height:97px;
	display:block;
	border:2px #fff solid;
}
div#banner a:hover {
	border:2px #67b2df solid;
}

#history li{
	margin-left:1em;
	padding-top: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	margin-right: 1em;
}

div#history ul {
	width: 640px;
	line-height:120%;
}
br.cr{
	clear:both;
}

h2#consultant {
	padding:12px 0 0 8px;;
	height: 30px;
	width: 720px;
	background-color: #FFFFFF;
}
#contentleft img {
	margin-bottom: 1em;
	text-align: left;
}
#contentbox {
	width:820px;
	margin-left:50px;
}

#contentbox h3 {
	margin-left:32px;
	padding-left:8px;
	font-size: 16px;
	width: 740px;
	border-left:solid 6px #4fa9e2;
}
#contentbox p {
	margin-left:39px;
	line-height:180%;
	width: 740px;
}

#tg0 {
	margin-left:32px;
	line-height:160%;
}

#tg1 {
	width:720px;
	border-bottom:1px dotted #444;
}

#tg2 {
	width:120px;
	float:left;
}

#tg3 {
	width:600px;
	float:left;
}
